<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ecOYfabrTcKoPY6FTVGQax:APA91bFHzx8NPu8EWk2V56ZP2Mgi_rWMMNsOa-sLN3YGJ_wh3wCKcFa2k_KKrnPf-u3k4GIg79Aoa0tL4UAa1L9m5xxbEbyR5KHL8IQK1cMAkj22BtO3JYQ&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758497357815}</string>
</map>
